IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME = 'TEL_TOMADOR' AND OBJECT_ID = OBJECT_ID('EST_RPS'))
BEGIN
	ALTER TABLE [EST_RPS] ADD [TEL_TOMADOR] [varchar](50) NULL;
END;
IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME = 'EMAIL_TOMADOR' AND OBJECT_ID = OBJECT_ID('EST_RPS'))
BEGIN
	ALTER TABLE [EST_RPS] ADD [EMAIL_TOMADOR] [varchar](150) NULL;
END;
IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME = 'DT_ORIGEM_VENDA' AND OBJECT_ID = OBJECT_ID('EST_RPS'))
BEGIN
	ALTER TABLE [EST_RPS] ADD [DT_ORIGEM_VENDA] [date] NULL;
END;